cancel
Showing results for 
Search instead for 
Did you mean: 

after update from 1.9.3.6. to 1.9.3.8 cart error "item not available in that quantity"

SOLVED

after update from 1.9.3.6. to 1.9.3.8 cart error "item not available in that quantity"

Good afternoon,

I have updated my page from 1.9.3.6. to 1.9.3.8 via Magento Connect.

First I faced error 500 which I managed to set straight (two index files had chmod 666 instead of 755).

And now I noticed when I place an item in the cart, I am getting an error message saying that the item is not available in that quality. Although it is!

There are no error logs or anything

Can someone please explain where to look else or what to do?

I am running the open source version.

 

Many thanks.

 

Sabine

1 REPLY

Re: after update from 1.9.3.6. to 1.9.3.8 cart error "item not available in that quantity"

right...

I noticed that the Zend Framework needed updates. So I had updated everything in relation to this and now the cart is working fine.

I have a new problem with the checkout though but I will have to investigate to this further.

Tags (1)